﻿<DIALOG Name="Win_HomeHelpPet" Width="838" Height="710">
	<EDIT Name="Edi_Bg" Width="838" Height="710" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\九宫格半透.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Main" x="13" y="41" Width="812" Height="657" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\系统\家园\九宫格一级.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Frame" x="4" y="3" Width="693" Height="37" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\家园\主界面标题栏.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg3" x="33" y="58" Width="768" Height="336" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\系统\家园\九宫格二级.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg1" x="33" y="398" Width="768" Height="281" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\系统\家园\九宫格二级.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Bg2" x="34" y="72" Width="147" Height="25">
		<Resource>
			<FrameImage FileName="version02\系统\家园\反显条.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Bg1" x="34" y="411" Width="147" Height="25">
		<Resource>
			<FrameImage FileName="version02\系统\家园\反显条.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Help1" x="52" y="116" Width="320" Height="240">
		<Resource>
			<FrameImage FileName="version02\系统\家园\家园花草\马蹄莲.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Choose" x="604" y="8" Width="92" Height="25">
		<Resource>
			<FrameImage FileName="version02\按钮\通用按钮\通用按钮长选中.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_DR" x="717" y="610" Width="106" Height="86">
		<Resource>
			<FrameImage FileName="version02\系统\家园\角花4.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_DL" x="15" y="610" Width="106" Height="86">
		<Resource>
			<FrameImage FileName="version02\系统\家园\角花3.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_UR" x="717" y="43" Width="106" Height="86">
		<Resource>
			<FrameImage FileName="version02\系统\家园\角花2.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_UL" x="15" y="43" Width="106" Height="86">
		<Resource>
			<FrameImage FileName="version02\系统\家园\角花1.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<TEXT Name="Llb_HelpTitle2" x="54" y="75" Width="86" Height="29" LineSpace="8">
		<Text String="Tampilan Monster" FontName="方正隶二简体" FontSize="14" Color="250,250,210,255"/>
	</TEXT>
	<TEXT Name="Llb_HelpTitle1" x="54" y="414" Width="86" Height="29" LineSpace="8">
		<Text String="Pertarungan dewa dan monster" FontName="方正隶二简体" FontSize="14" Color="250,250,210,255"/>
	</TEXT>
	<TEXT Name="Lbl_Help2" x="67" y="467" Width="722" Height="200" LeftScrollBar="true" TransScrollWheel="false" LineSpace="8" LinkUnderLineMode="1">
		<Text String="·Ketika kamu memiliki lebih dari 3 workshop untuk mengirim monster bekerja, kamu bisa berpartisipasi dalam pertandingan; \r·Klik pada pertandingan, sistem akan secara otomatis mencarikan lawan;\r·Pada workshop dimana musuh telah melepas monster, pilih satu sebagai lawan dan info monster musuh lainnya akan ditampilkan; \r·Musuh akan bertarung melawan kamu secara acak;\r·pemain akan menampilkan monster tergantung lawannya, Sederhananya cocokkan pengawal kanan dan kiri, lalu klik untuk mulai; \r·Jika kamu menang akan mendapatkan poin kemenangan dan hadiah, jika kamu kalah maka poin akan berkurang;\r·Pemain memiliki 200 pertandingan setiap bulannya, kamu bisa menggunakan fine 钰 powder untuk menambah jumlah pertarungan." FontName="方正隶二简体" FontSize="13" Color="165,210,200,255"/>
	</TEXT>
	<TEXT Name="Lbl_Help1" x="371" y="117" Width="411" Height="265" LeftScrollBar="true" TransScrollWheel="false" LineSpace="12" LinkUnderLineMode="1">
		<Text String="· Kemah monster: kumpulan fungsi seperti menelurkan monster, tampilan monster, kirim bekerja, 抉 spirit, memberi makan, menjinakkan dan pertarungan monster. \r Penetasan monster: Proses inkubasi telur binatang yang diperoleh menjadi hewan peliharaan. · Beast Show: Menampilkan hewan di kemah. · Bekerja : Binatang dikirim untuk bekerja, mengkonsumsi energi dan meningkatkan efisiensi output dari setiap workshop. \ r · 抉 灵: Regenerasi atribut  dan pertahanan. · Memberi makan : Konsumsi setiap telur hewan untuk meningkatkan energi binatang yang dipilih. · Penjinakkan : Konsumsi binatang suci yang sama dan tingkatkan rating bintang untuk binatang itu." FontName="方正隶二简体" FontSize="13" Color="165,210,200,255"/>
	</TEXT>
	<LABEL Name="Lbl_Title" x="14" y="9">
		<Text String="Misi rumah" FontName="方正隶二简体" FontSize="15" Bold="true" Color="250,250,210,255"/>
	</LABEL>
	<LABEL Name="Lbl_HomeMain" x="634" y="12">
		<Text String="Tolong lihat kedepan!" FontName="方正隶二简体" FontSize="11" Bold="true" Color="250,250,210,255"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_MainType3" x="516" y="8" Width="92" Height="25" Command="HelpName_Win_HomeHelpTask">
		<Text String="Misi rumah" FontName="方正隶二简体" FontSize="11" Bold="true" Color="250,250,210,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用按钮长普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用按钮长按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用按钮长选中.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用按钮长不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_MainType2" x="428" y="8" Width="92" Height="25" Command="HelpName_Win_HomeHelpResource">
		<Text String="Produksi rumah" FontName="方正隶二简体" FontSize="11" Bold="true" Color="250,250,210,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用按钮长普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用按钮长按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用按钮长选中.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用按钮长不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_MainType1" x="341" y="8" Width="92" Height="25" Command="HelpName_Win_HomeHelpBook">
		<Text String="Ilustrasi" FontName="方正隶二简体" FontSize="11" Bold="true" Color="250,250,210,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用按钮长普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用按钮长按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用按钮长选中.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用按钮长不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_MainType0" x="253" y="8" Width="92" Height="25" Command="HelpName_Win_HomeHelpControl">
		<Text String="Konstruksi rumah" FontName="方正隶二简体" FontSize="11" Bold="true" Color="250,250,210,255" OutlineColor="250,250,210,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用按钮长普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用按钮长按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用按钮长选中.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用按钮长不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_MainTypeAll" x="165" y="8" Width="92" Height="25" Command="HelpName_Win_HomeHelpMain">
		<Text String="Tampilan rumah" FontName="方正隶二简体" FontSize="11" Bold="true" Color="250,250,210,255" OutlineColor="250,250,210,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用按钮长普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用按钮长按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用按钮长选中.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用按钮长不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Close" x="812" y="6" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
